.bx-timer-semicolon-off .bx-timer-semicolon {visibility: hidden}
.bx-panel-tooltip
{
 z-index:2210 !important;
 overflow: hidden !important;
 position:absolute !important;
 letter-spacing:normal !important;
 list-style:none !important;
 text-align: left !important;
 text-indent:0 !important;
 text-transform: none !important;
 visibility:visible !important;
 white-space: normal !important;
 word-spacing:normal !important;
 vertical-align:baseline !important;
 margin:0 !important;
 padding:0 !important;
 float: none !important;
 text-decoration: none !important;
 -webkit-border-radius: 3px !important;
 -moz-border-radius: 3px !important;
 border-radius: 3px !important;
 -webkit-box-shadow: 0 12px 10px rgba(0,0,0,.25) !important;
 -moz-box-shadow: 0 12px 10px rgba(0,0,0,.25) !important;
 box-shadow: 0 12px 10px rgba(0,0,0,.25) !important;
 border: 1px solid;
 border-color: #a2a6ad #989ca1 #8e9398;
 background: #d0dbdd;
 background: -webkit-linear-gradient(top, rgba(227,233,234,.95), rgba(198,210,213,.95));
 background: -moz-linear-gradient(top, rgba(227,233,234,.95), rgba(198,210,213,.95));
 background: -o-linear-gradient(top, rgba(227,233,234,.95), rgba(198,210,213,.95));
 background: -ms-linear-gradient(top, rgba(227,233,234,.95), rgba(198,210,213,.95));
 background: linear-gradient(to bottom, rgba(227,233,234,.95), rgba(198,210,213,.95));
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2e3e9ea', endColorstr='#f2c6d2d5',GradientType=0);
}
.bx-panel-tooltip div {display: block !important;}
.bx-panel-tooltip .bx-panel-tooltip-top-border, .bx-panel-tooltip .bx-panel-tooltip-bottom-border{display: none !important;}
.bx-panel-tooltip-content{
 overflow: hidden !important;
 position: relative !important;
 z-index:10 !important;
 display:inline-block !important;
}
.bx-panel-tooltip-title{
 font: normal normal bold 14px/normal "Helvetica Neue", Helvetica, Arial, sans-serif !important;
 color: #16191a !important;
 position:relative !important;
 padding: 7px 10px 0 10px !important;
 margin: 0 !important;
 text-shadow: 0 1px rgba(255, 255, 255, 0.66);
}
.bx-panel-tooltip-text{
 font: normal normal normal 12px/normal "Helvetica Neue", Helvetica, Arial, sans-serif !important;
 color: #272b31 !important;
 padding: 9px 10px 10px 10px !important;
 margin: 0 !important;
 position:relative !important;
 text-shadow: 0 1px rgba(255, 255, 255, 0.25);
}
.bx-panel-tooltip-close{
 position:absolute !important;
 height:20px !important;
 background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat -9px -1881px !important;
 width:25px !important;
 top: 0 !important;
 right: 0 !important;
 z-index:5 !important;
 display:block !important;
}
.bx-panel-tooltip-close:hover {background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat -32px -1881px !important;}
.bx-panel-tooltip-text a {font: normal normal normal 12px/normal "Helvetica Neue", Helvetica, Arial, sans-serif !important;}
.bx-panel-tooltip-text a, .bx-panel-tooltip-text a:hover {color: #272b31 !important; text-decoration: underline !important;}
.bx-clear {clear: both}


